XAMPP 1.5.0pl1 gibt lsass.exe fehler

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

XAMPP 1.5.0pl1 gibt lsass.exe fehler

Postby quito » 15. November 2005 19:56

Entschuldigen Sie meinem Deutsch, bitte
Konfig:
WinXP SP2
Windows Firewall activiert
Pentium IV 2.40 GHz/512 MB RAM
Mehr als genug MB im Festplatte.

Kein problem mit meine altere installation mit Xampplite. Ich hab ein "clean install" gemacht für XAMPP 1.5.0pl1. Ich glaube die lsass.exe fehler kommt mit mysql (my.ini oder my.cnf).

Danke schön und alle die beste,
Daniel
quito
 
Posts: 1
Joined: 15. November 2005 19:35

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 10 guests